#hero {
  margin-top: 0;
  background-image: url('../../images/contact/hero.png');
  background-image: image-set( 
    url('../../images/contact/hero.png') 1x, 
    url('../../images/contact/hero@2x.png') 2x);
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center;
  padding: 50px 0;
}

#hero .inner {
  overflow: hidden;
}

#hero h1 {
  font-size: 38px;
  line-height: 1;
  margin-bottom: 12px;
  position: relative;
  display:inline-block;
}

#hero h1:before {
  content: '';
  position: absolute;
  background-color: var(--yellow);
  height: 2px;
  width: 100px;
  right: -116px;
  top: 19px;
}

#hero h1:after {
  content: '';
  position: absolute;
  background-color: var(--yellow);
  height: 2px;
  width: 100px;
  left: -116px;
  top: 19px;
}

#hero p {
  font-size: 18px;
  line-height: 24px;
  max-width: 653px;
  margin: 0 auto;
}
@media screen and (max-width: 567px ) {
  #hero {
    margin-top: 22px;
    padding: 28px 0 23px 0;
    background-image: url('../../images/contact/hero-m.png');
    background-image: image-set( 
      url('../../images/contact/hero-m.png') 1x, 
      url('../../images/contact/hero-m@2x.png') 2x);
  }
  #hero h1 {
    font-size: 36px;
    margin-bottom: 8px;
  }
  #hero p {
    font-size: 14px;
    line-height: 19px;
  }
  #hero p br {
    display:none;
  }
  #hero h1:before,
  #hero h1:after {
    width: 25px;
  }
  #hero h1:after {
    right: -40px;
    left:auto;
  }
  #hero h1:before {
    left: -40px;
  }
}